
Figure - Bug #115016
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】打开视频后上划关闭，打开音乐小窗后全屏，再上划关闭，此时屏幕上显示的是视
频图标的关闭动效
2023-01-03 14:00 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-03

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212310352

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Reproducibility: Every time Fixed Version: 2023-01-05

Test Type: IT Root cause: AOSP问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开视频

2、手势上划关闭

3、打开音乐小窗

4、点击全屏按钮

5、手势上划关闭音乐

【预期结果】

5、显示的是音乐图标的关闭动效

【实际结果】

5、屏幕上显示的是视频图标的关闭动效

History

#1 - 2023-01-03 18:11 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

#2 - 2023-01-04 10:55 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-01-05 19:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

174090 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Matches desktop icons when back to homeTC-RID: 1201-0205301IssueID: TS-R-BUG-115016Change-Id:
I9f7eb84c9b0668023f24f9c1a27fc4ce13957b81

#4 - 2023-01-05 19:38 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-05

- Root cause set to 返回桌面的时候只依靠包名匹配，但是视频和音乐是同一个包名，所以需要新增类名的匹配条件

■ Current conclusion

已解决

■ My analysis

返回桌面的时候只依靠包名匹配，但是视频和音乐是同一个包名，所以需要新增类名的匹配条件

■Submit URL

http://10.0.232.3:3307/gerrit/c/general/platform/packages/apps/Launcher3/+/174090

#5 - 2023-02-02 10:12 - CD APP-王宏

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- Root cause changed from 返回桌面的时候只依靠包名匹配，但是视频和音乐是同一个包名，所以需要新增类名的匹配条件 to AOSP问题

#6 - 2023-02-02 10:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

2.2

验证通过

#7 - 2023-02-02 10:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2023-01-03 11-31-36.mp4 15 MB 2023-01-03 CD TEST-方永红
